*{
	margin: 0;
}
body{
	overflow-x: hidden;
	width: 100%;
  font-family: 'Barlow Semi Condensed', sans-serif !important;
}
.nav {
  padding: 25px 0;
  position: -webkit-sticky;
}
.header, .nav {
  text-align: center;
  color: #fff;
}
.sticky {
  position: fixed !important;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
  background: white;
}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
    color: white;
}
div#navbarSupportedContent a.nav-link {
    font-family: Barlow Semi Condensed;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
}
nav.navbar {
    background: #262629;
    padding: 0px 16px;
}
div#navbarSupportedContent a.nav-link:hover {
    background-color: rgba(197, 154, 74, 0.1);
}
footer{
  background: #262629;
}
.widget-title {
    font-size: 18px;
    margin-bottom: 25px;
    line-height: 24px;
    font-weight: 600;
}
footer p {
    font-size: 14px;
}
.list-unstyled a, a.readmore {
    color: #fff;  
}
.list-unstyled a:hover ,.readmore:hover{
    color: #c59a4a;
    text-decoration: none;
} 
footer li, .readmore {
    font-size: 14px;
    line-height: 2;
}
footer li i {
    margin-right: 5px;
}
.footer-copyright h6 {
    font-size: 14px;
    font-weight: 400;
}
.social-icon i {
    font-size: 15px;
    margin: 0px 4px;
}
.social-icon i:hover {
    color: #c59a4a;
}
.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  .navbar-toggler {
    border: 1px solid black;
}
.icons {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.icons img {
    width: 35px;
    margin-right: 10px;
    background: white;
    padding: 4px;
    border-radius: 5px;
    box-shadow: 0 0 3px #c59a4a;
}
.icons p {
    margin: 0;
}
.Mortgages-blog .col-md-4 {
    display: flex;
}
.Mortgages-blog .card {
    background: transparent !important;
}
a.btn.btn-custom{
    background: #c59a4a;
    color: white;
    border-radius: 0;
    border: 1px solid #c59a4a;
    padding: 13px 25px;
    text-transform: uppercase;
}
input.btn.btn-custom {
    background: #c59a4a;
    color: white;
    border-radius: 0;
    border: 1px solid #c59a4a;
    padding: 13px 25px;
    text-transform: uppercase;
}
.get-a-quote{
    background: #262629;
    padding: 40px!important;
    border-radius: 10px;
}
input.btn.btn-custom:hover {
    background: transparent;
    color: #c59a4a;
    transition-duration: 1s;
}
a.btn.btn-custom:hover {
    background: transparent;
    color: #c59a4a;
    transition-duration: 1s;
}
.sub-heading {
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}
.features {
    background: #f7f7f7;
    padding: 15px;
    box-shadow: 0px 3px 4px #2521211f;
}
ul[type="solid"] {
    column-count: 2;
}
.heading-section {
    color: #c59a4a;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 25px;
}
.about-us p {
    margin: 0;
    color: gray;
}
p.paragraph {
    margin-bottom: 20px;
}
.right-line-p {
    margin-bottom: 20px;
    border-left: 5px solid #c59a4a;
    padding-left: 10px;
}
.section-3 {
    background-image: url(../image/insurance.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    position: relative;
}
.section-31 {
    background-image: url(../image/real-estate-industry.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    position: relative;
}
.section-3:before, .carousel-item:before, .section-31:before/*, .banner-section:before */{
    content: "";
    position: absolute;
    background-color: #0000008a;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}
.mortage-services:hover {
    background: #fff1d6;
}
.fondo{
    width:100%;
    height:100%;
    background:linear-gradient(hsl(273,75%,66%), hsl(240, 73%,65%));
    padding:130px 0;
}
.cuerpo{
    width:85%;
    background:white;
    border-radius:20px;
    margin:auto;
    display:flex;
    flex-direction:column;
    align-items:center;
    padding:0 15px 30px 15px;
}
.img{
    width:200px;
    position:relative;
    top: -90px;
    filter: drop-shadow(0 25px 0px #E1D6F6);
}
.titulo{
    text-align:center;
    color: hsl(238,29%, 16%);
    font-size:25px;
    font-weight:700;
    
}
.pregunta{
    color:#000;
    display:inline-block ;
    font-weight:500;
    font-size:17px;
    padding:20px 0;
}
.parrafo{
    color:hsl(240,6%, 50%);
    line-height:17px;
    padding-bottom:20px;
    position:relative;
    top:-20px;
    
    opacity:0;
    
    transition:top 1s, opacity 1s;
    z-index:1;
}
.lista{
    list-style:none;
    
}
.item_header{
    display:flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items:center;
    position:relative ;
    z-index:2;
    
}
.item{
    border-bottom:1px solid #E6E6E9;
}
.icon{
    color: hsl(14,88%,65%);
    transition:transform 1s;
}
ul.lista li{
   height:54px;
   overflow:hidden;
   transition:all 1s;
   
}
.active > .item_header> .pregunta{
    font-weight:bold;
}
.active > .item_header> .icon{
    transform: rotate(180deg);
    
}
.active> .parrafo{
    opacity:1;
    top:0;
}
.section-5{
    background: #f0f0f0;
}
.carousel-caption {
    top: 39%;
    right: auto !important;
    left: 10% !important;
    text-align: left !important;
    max-width: 40% !important;
}
.banner-section{
  position: relative;
}
.features a {
    color: #c59a4a;
}
.myteam {
    position: relative;
    background: white;
    text-align: center;
}
.social-icon-position {
    position: absolute;
    top: 0;
    display: grid;
    padding: 15px;
}
.myteam i.fa.fa-facebook {
    background: #3b5998;
    color: white;
}
.myteam i.fa.fa-twitter{
  background-color: #00acee;
  color: white;
}
.myteam i.fa.fa-instagram{
  background-color: #3f729b;
  color: white;
}
.myteam i.fa.fa-linkedin{
  background-color: #0077b5;
  color: white;
}
.social-icon-position i {    
    padding: 10px;
    margin: 5px;
    font-size: 23px;      
    border-radius: 3px;
    box-shadow: 0 0 5px #00000087;
    cursor: pointer;
}
.social-icon-position i:hover {
    background: #ffffff !important;
    color: #000 !important;
}
.myteam:hover {
    box-shadow: 0px 4px 28px #00000026;
}
img.image-icon {
    width: 60px;
}
.mortage-services {
    background: #ffffff;
    text-align: center;
    padding: 40px 0px;
    box-shadow: 0 0 10px black;
    border-radius: 15px;
}
h5.services-title {
    margin-top: 20px;
}
.caption {
    position: absolute;
    top: 30%;
    right: 10%;
}

.caption h1 {
    font-size: 75px;
    color: #c59a4a;
    text-shadow: 0 2px #000000;
}
.get-a-quote {
    background: #262629;
    padding: 40px!important;
    border-radius: 10px;
}

input.btn.btn-custom.btn-sm {
    background: #c59a4a;
    color: white;
    border-radius: 0;
    border: 1px solid #c59a4a;
    padding: 13px 25px;
    text-transform: uppercase;
}

input.btn.btn-custom.btn-sm:hover {
    background: transparent;
    color: #c59a4a;
    transition-duration: 1s;
}
@media (min-width:992px){
    div#navbarSupportedContent .nav-link {
        padding: 2.2rem 1rem;
    }
}
@media (max-width: 768px){
    .mortage-services {
        margin-bottom: 20px;
    }
    .myteam {
        margin-bottom: 20px;
    }
    .carousel-caption {
        top: 20%;
    }
}
@media (max-width:576px){
    nav.navbar .navbar-brand:first-child img {
        width: 55px;
    }
    nav.navbar .navbar-brand:nth-child(2) img {
        width: 110px;
    }
}
.center-content {
    /* flex: 33.33%; */
    /* max-width: 33.33%; */
    margin: auto;
    text-align: center;
}

/* Service section */

.col-md-8.get-a-quote {
    margin: 0 auto;
}

[class*=block-grid-] {
    display: block;
    padding: 0;
    margin: 0em;
}
.large-block-grid-3>li {
    width: 25%;
    padding: 0 .625em 1.25em;
    float: left;
    list-style: none;
}
figure {
    margin: 0;
    padding: 0;
    position: relative;
}
.service-figure {
    height: 210px;
    text-align: center;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
}
.service-figure .serviceImage {
    height: 55px;
    margin-bottom: 30px;
}
.service-figure h2.service-title {
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #262626;
}
.service-figure-hover:hover, .service-figure-hover:active, .service-figure-hover:focus {
    background: #f2f2f2;
}
a.service-figure.service-figure-hover:hover {
    text-decoration: none !important;
}

@media (max-width:767px){
.small-block-grid-1>li {
    width: 100%;
    padding: 0 .625em 1.25em;
}
}

.column, .columns {
    padding-left: .9375em;
    padding-right: .9375em;
    float: left;
    text-align: left;
}
.large-12 {
    width: 100%;
}
.columns.services-text.col-md-12 {
    text-align: center;
    padding-bottom: 30px;

}

/* 12 Aug footer section  */
.social_section {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 40px;
}
.footer-copyright {
    margin-top: 30px;
    font-size: 13px;
    color: #999999 !important;
}
.pb-5 {
    padding-bottom: 45px;
}
   .widget-title {
    margin-bottom: 1em;
    line-height: 1.5;
}


footer .row {
    grid-template-columns: 1fr 1fr 2fr;
    display: grid;
    grid-column-gap: 50px;
}

footer .row .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
ul.list-unstyled li a {
    color: #999;
}
footer ul.list-unstyled li {
    display: flex;
    gap: 15px;
    color: #999;
    font-size: 17px;
    position: relative;
    padding-left: 35px;
}
footer ul.list-unstyled li i {
    font-size: 24px;
    margin-top: 4px;
    position: absolute;
    left: 0;
}
.section-6{
    width: 100%;
    display: flex;
}
footer iframe {
    width: 100%;
}

@media only screen and (max-width: 1024px) {
.footer-logo img {
    max-width: 160px;
    height: auto;
}
footer .row {
    grid-template-columns: 0.7fr 1.3fr 2fr !important;
    display: grid;
    grid-column-gap: 10px;
    margin: 0 !important;
}
}

@media only screen and (max-width: 991px) {
footer .container {
    max-width: 100%;
}
}

@media only screen and (max-width: 767px) {
footer .row .col-md-3 {
    text-align: center;
}
ul.list-unstyled {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
footer .row {
    display: flex;
}
footer iframe {
    width: 100%;
}
.footer-logo, .footer-copyright {
    text-align: center;
}
footer .row .col-md-4 {
    text-align: center;
    margin: 20px 0;
    width: 100%;
    max-width: 100%;
    flex: 100%;
}
footer ul.list-unstyled li {
    font-size: 16px;
    padding-left: 30px;
}
footer .row .col-md-4.col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.caption h1 {
    font-size: 50px;
}
.service-figure {
    height: auto;
}
}



